Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-1971

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-1971
Last Modified 30 Jul 2015 10:50:29
Published 20 Mar 2014 11:55:06
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-1971

Summary

Cross-site scripting (XSS) vulnerability in Silex before 2.0.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Silexlabs Silex 2.0.0


References

MISC - https://github.com/silexlabs/Silex/blob/master/docs/change-log.md

JVNDB - JVNDB-2014-000032

JVN - JVN#14282890

BID - 66329


Last Updated: 27 May 2016 11:03:28